body{background:#d2e5b8}
#header-top{background:#c3deef;padding-bottom:0 !important}
#header-top .block{margin-bottom:0 !important}
#header-group,#main{background:#fff;padding-left:10px}
#subnav li.snv-spons{padding:0 5px}
#subnav li.snv-spons img{margin-right:3px;margin-top:-1px;vertical-align:middle}
.nav li.school li img{display:none}
#header-site-info{margin-bottom:0 !important}
#site-name{font-size:274% !important;line-height:190% !important}
.header-site-info span{letter-spacing:-3px !important}
.magenta{margin-right:3px !important}
#supnav{position:absolute;top:0;right:0;display:none}
#supnav ul{list-style-type:none;margin:0}
#supnav li{font-size:0.8em;padding:0 0.61em;border-right:1px solid #999;float:left}
#supnav li a{color:#999}
#nav{font-family:Arial,sans-serif;font-size:14px;font-weight:normal;background:url(/img/utility/2011/nav-bar-btm.gif) repeat-x 0 100%;padding-bottom:12px;height:29px}
.nav{list-style-type:none;margin:0;padding:0;height:29px}
#nav ul{margin:0;padding:0}
#nav li ul{margin:0 1.5em}
.nav>li{float:left;text-align:center;position:relative;line-height:29px;z-index:5000000;margin:0;padding:0}
.nav li.active{background-color:#bf42a0;margin:0 0 0 0;padding:0 0 0 0;font-weight:bold}
.nav li.active a{color:#fff}
.nav li a{text-decoration:none;color:#000}
.nav li.hover{border-top:2px solid #bf42a0;border-left:2px solid #bf42a0;border-right:2px solid #bf42a0;background-color:#fff;background-image:none;margin:0 0 0 -2px}
.nav li.hover a{background-color:#fff;display:block;font-weight:bold;color:#bf42a0;font-size:15px}
.nav li.home{width:45px}
.nav li.home.hover{border:none;background-color:transparent;margin:1px 0 0 0}
.nav li.home.hover a{display:inline;background-color:transparent}
.nav li.active.hover{margin-right:0px}
.nav li.preg{width:90px}
.nav li.preg.hover,.nav li.preg.hover>a{width:88px}
.nav li.babies{width:140px}
.nav li.babies.hover,.nav li.babies.hover>a{width:138px}
.nav li.kids{width:47px}
.nav li.kids.hover,.nav li.kids.hover>a{width:45px}
.nav li.teens{width:59px}
.nav li.teens.hover,.nav li.teens.hover>a{width:57px}
.nav li.active.teens.hover{width:55px}
.nav li.school{width:135px}
.nav li.school.hover,.nav li.school.hover>a{width:133px}
.nav li.entertain{width:190px}
.nav li.entertain.hover,.nav li.entertain.hover>a{width:188px}
.nav li.moms{width:91px}
.nav li.moms.hover,.nav li.moms.hover>a{width:89px}
.nav li.food{width:52px}
.nav li.food.hover,.nav li.food.hover>a{width:50px}
.nav li.community{width:90px}
.nav li.community.hover,.nav li.community.hover>a{width:88px}
div.dropdown{font-family:Georgia,"Times New Roman",Times,serif;visibility:hidden;position:absolute;top:27px;left:0;margin:0 0 0 -2px;text-align:left;text-indent:0;width:200px;border:2px solid #bf42a0;;background-color:#fff;z-index:-5;padding-bottom:5px}
div.dropdown.right{left:auto;right:0;margin:0 -2px 0 0}
span.separator{font-size:12px;color:#999;position:absolute;right:-2px;top:0}
li.hover span.separator,li.active span.separator{display:none}
li.home.hover span.separator{display:inline;top:-1px}
div.dropdown ul{list-style-type:disc;line-height:18px;color:#868585;padding-bottom:5px}
div.dropdown li{margin-bottom:6px}
li.hover div.dropdown li a{font-weight:normal;font-size:12px;color:#000;text-decoration:none}
li.hover div.dropdown li a:hover{text-decoration:underline}
#subnav{background-color:#be429f;margin:-10px 0 0 0;padding:2px 0;height:20px}
#subnav ul{list-style-type:none;margin:0;padding:0}
#subnav li{font-family:arial,sans-serif;font-size:14px;padding:0 10px;border-right:1px solid #fff;float:left;margin:0}
#subnav li a{color:#fff}
#main-footer{font-family:Georgia,"Times New Roman",Times,serif;color:#fff;background-color:#6B9235;font-size:1em;font-weight:normal;min-height:1px;clear:both}
#main-footer div{float:left;width:24%}
#main-footer div#popular{margin-left:40px}
#main-footer div#connected{width:21%}
#main-footer:after,#subnav:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#main-footer h4{font-weight:bold;font-size:1.125em;margin:0.5em 0 0.25em}
#main-footer a{color:#fff;text-decoration:none}
#main-footer a:hover{text-decoration:underline}
#main-footer ul{margin:1.5em;padding:0;list-style-type:disc}
#main-footer li{font-size:0.95em;margin:0.33em 0 1em 0;padding-right:10%}
#main-footer div#connected li{padding-right:0}
#footer-line{margin:2px 0 0 0;padding:0;height:1px;border-top:2px solid #fff;min-width:100%}
#subfooter{font-size:14px;text-align:center;clear:both;color:#999;background-color:#fff;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif}
#subfooter ul{list-style-type:none;margin:0 auto;min-height:1px;margin:0.5em}
#subfooter li{font-size:0.75em;padding:0 13px;border-right:1px solid #999;display:inline}
#subfooter li.end{border-right:none}
#subfooter li a{color:#999;text-decoration:none}
#subfooter p{font-size:0.75em;clear:both;margin:0;padding:0;color:#999}
#block-fen-fen-header.block{overflow:visible;width:100% !important}
.footer-inner,#block-fen-fen-fat-footer div.inner div.content{background-color:#fff !important}
#block-fen-fen-fat-footer div.inner div.content{padding:0 !important}
.footer,#block-fen-fen-fat-footer{border-top:none !important}
#toyFinder-widget-sponsor{height:212px;background:url(/img/utility/2011/widgets/wid-toy-back.jpg) no-repeat;font-family:Georgia,"Times New Roman",Times,serif;font-size:13px}
#toyFinder-widget-sponsor h4{text-indent:-9999px;height:91px;margin:7px 0 0 0;padding:0}
#toyFinder-widget-sponsor p{margin:-5px 0 0 10px;color:#fff}
#toyFinder-widget-sponsor input.submit{margin:3px 0 0 3px}
#toyFinder-widget-sponsor form{margin:3px 0 0 0}
#toyFinder-widget-sponsor select{font-size:17px;color:#999999;height:28px;margin:5px 0 0 10px;border:solid 1px #999999;-moz-border-radius:6px;border-radius:6px}
#toyFinder-widget-sponsor #agerange{width:165px}
#toyFinder-widget-sponsor select#price{width:125px;float:left !important}
#toyFinder-widget-sponsor{height:212px;width:190px;background:url(/img/utility/2011/widgets/wid-toyFinder-sponsorBack.jpg) no-repeat}
#toyFinder-widget-sponsor a img{border:none;margin:10px 5px 0 0;float:right}
#toyFinder-widget-sponsor input.submit{color:#fff;font-family:Georgia,serif;font-weight:bold;font-size:0.875em;background:url(/img/utility/2011/btn-bak.png) repeat-x 0 0 !important;height:28px;padding:0 5px 3px 5px;border:0;cursor:pointer;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;border-radius:8px}
.contextual a{color:#BE429F;text-decoration:none}
.contextual a:hover{text-decoration:underline}
